<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="29f5c42ba1b25306e419cb436a69dbb4">
  <dict>
    <!--2023-02-11 10:02:12.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2023-02-11 10:02:12.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:02:12.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
